/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Sep-24-2011 10:26:42pm
Filepath: scripts\Items\Artifacts\Artifacts of Assimilation\greater\deathshroudartifact.cs
Lines of code: 36

Description: 

***********************************************************/




using Server;
using System;

namespace Server.Items
{
	
	public class deathshroudartifact : Robe
	{


		[Constructable]
		public deathshroudartifact() : base()
		{
			Name="Shroud of the Dead";
			Hue=0;
			ItemID=9860;

			Attributes.DefendChance=5;
			Attributes.RegenHits=2;
			Attributes.RegenMana=2;
			Attributes.RegenStam=2;		
		}
		

		

		public deathshroudartifact( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();

		}

		public override void OnAfterLoad()
		{
			Misc.ObjectConverter.ConvertItem(this,new ShroudOfTheDead());
		}			
	}
	
}